import { Parser, BindingEngine } from "aurelia-binding";
export declare class GetValueConverter {
    private parser;
    private bindingEngine;
    constructor(parser: Parser, bindingEngine: BindingEngine);
    signals: string[];
    toView(_: any, model: any, propertyExpression: string): any;
    fromView(value: any, model: any, propertyExpression: string): any;
}
